body {
    margin:0px;
    padding:0px;
    font-family: 'Work Sans', sans-serif;
    font-size: 5vw;
    line-height:1.4em;
    font-weight:lighter;
    color: #FFFFFF;
    text-shadow: #666666 0px 0px 10px;
}

.background {
    background-size:cover;
    background-attachment: fixed;
    color: #FFFFFF;
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}

.video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

.fadein-text {
    display:none;
}

.welcome-text {
    width:70%;
    position:relative;
    left:15%;
    top:25%;
}
